Skip to main content
GET
Find Archived

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required
Pattern: ^[1-9]\d*$

Query Parameters

cursor
string
Required string length: 1 - 512
limit
integer
default:20
Required range: 1 <= x <= 100
brand
string[]
Required array length: 1 - 50 elements
region
string[]
Required array length: 1 - 50 elements
Pattern: ^[a-z][a-z0-9_]{0,63}$
tier
string[]
Required array length: 1 - 50 elements
segmentKey
enum<string>[]
Required array length: 1 - 50 elements
Available options:
architectural,
finishes,
ffe,
ose
areaTypeLabel
string

Response

200 - application/json
items
object[]
required
nextCursor
string | null
required
hasMore
boolean
required